## haskell-hspec-expectations 0.3.0.2

=== debian/changelog ===
haskell-hspec-expectations (0.3.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 29 Sep 2012 23:17:42 -0400
