## haskell-hspec-expectations 0.3.0.3

=== debian/changelog ===
haskell-hspec-expectations (0.3.0.3-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:00 +0200

haskell-hspec-expectations (0.3.0.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 04 Jan 2013 11:37:19 -0500

haskell-hspec-expectations (0.3.0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:10 +0200
