=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -12,7 +12,7 @@
              , libghc-hunit-prof
 Build-Depends-Indep: ghc-doc
                    , libghc-hunit-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/sol/hspec-expectations#readme
 
 Package: libghc-hspec-expectations-dev
