## haskell-hspec-expectations 0.3.3

=== debian/changelog ===
haskell-hspec-expectations (0.3.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 17 Sep 2013 12:12:02 -0400
