## haskell-hspec-expectations 0.5.0.1

=== debian/changelog ===
haskell-hspec-expectations (0.5.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 08:55:38 -0500
