=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
              , libghc-hunit-prof
 Build-Depends-Indep: ghc-doc
                    , libghc-hunit-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/sol/hspec-expectations#readme
 
 Package: libghc-hspec-expectations-dev
