## haskell-hspec-expectations 0.6.1.1

=== debian/changelog ===
haskell-hspec-expectations (0.6.1.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:38:23 +0100

haskell-hspec-expectations (0.6.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:40 +0200

haskell-hspec-expectations (0.6.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 18:49:56 +0200

haskell-hspec-expectations (0.5.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:57 +0100
