=== debian/control ===
Source: haskell-hspec-expectations
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.0),
 ghc-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/sol/hspec-expectations#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec-expectations
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hspec-expectations-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: catchy combinators for HUnit
 Catchy combinators for HUnit: the three main primitives are shouldBe,
 shouldSatisfy and shouldThrow. They can be used with HUnit, or any
 framework that integrates with HUnit, like test-framework or Hspec.
 .
 This package contains the normal library files.

Package: libghc-hspec-expectations-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: catchy combinators for HUnit; profiling libraries
 Catchy combinators for HUnit: the three main primitives are shouldBe,
 shouldSatisfy and shouldThrow. They can be used with HUnit, or any
 framework that integrates with HUnit, like test-framework or Hspec.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hspec-expectations-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: catchy combinators for HUnit; documentation
 Catchy combinators for HUnit: the three main primitives are shouldBe,
 shouldSatisfy and shouldThrow. They can be used with HUnit, or any
 framework that integrates with HUnit, like test-framework or Hspec.
 .
 This package contains the documentation files.
