=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: haskell-hspec-expectations
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/sol/hspec-expectations#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec-expectations
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+ libghc-call-stack-doc,
+Standards-Version: 4.1.4
+Homepage: https://github.com/hspec/hspec-expectations#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-expectations
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-expectations]
 
 Package: libghc-hspec-expectations-dev
 Architecture: any
