=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8.0),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
@@ -16,7 +16,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-call-stack-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/hspec/hspec-expectations#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-expectations
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-expectations]
